namespace Common;

/// <summary>
/// 字符串处理工具
/// </summary>
public class String
{
    /// <summary>
    /// 反转字符串
    /// </summary>
    /// <param name="s">输入的字符串</param>
    /// <returns>反转后的字符串</returns>
    public static string Reverse(string s)
    {
        char[] charArray = s.ToCharArray();
        Array.Reverse(charArray);
        return new string(charArray);
    }

}
